<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="utf-8">
	<title>Sunburst Chart</title>
	<link rel="stylesheet" href="../css/style.css">
	<link rel="stylesheet" href="../css/matchtree.css">
	<script src="../js/modernizr.js"></script>
</head>

<body>
	<div id="wrapper">
		<div id="chart">
			<svg>
			</svg>
		</div>

		<div id="result" >
		</div>
		<div id="score">
		</div>

		<div id="title">
			<div >Recape Of</div>
			<div class="large">EURO 2020</div>
		</div>
	</div>

	<script src="../js/d3.v3.min.js"></script>
	<script src="../js/jquery-1.9.1.min.js"></script>
	<script type="text/javascript">
		Modernizr.load({
			test: Modernizr.svg,
			yep: '../js/matchTree.js',
			nope: ['../js/jquery-1.9.1.min.js', '../js/fallback.js']
		});
	</script>


</body>

</html>